Subject: GLOWBUGS digest 437

From: [email-masked]
Date: Wed, 5 Feb 1997 18:36:09 GMT

GLOWBUGS Digest 437

Topics covered in this issue include:

  1) Re: 160m, The good 'ol days!
	by [email-masked] (Brian Carling G3XLQ/AF4K)
  2) Wallace website at new location, comments welcome
	by [email-masked] (Andy Wallace)
  3) Top Band Frequency
	by [email-masked]
  4) Re: Top Band Frequency
	by [email-masked]
  5) 70V PA output transformers
	by [email-masked] (Jeff Duntemann)
  6) Re: Top Band Frequency
	by [email-masked] (William Hawkins)

----------------------------------------------------------------------

Date: Tue, 04 Feb 1997 23:54:03 GMT
From: [email-masked] (Brian Carling G3XLQ/AF4K)
To: [email-masked]
Subject: Re: 160m, The good 'ol days!
Message-ID: <[email-masked]>

I thought you glowbugs chaps would enjoy seeing what you have been missing
in this great thread over on the newsgroup:  uk.radio.amateur
the past few days. Here is a nifty example:

On Tue, 04 Feb 1997 12:40:31 GMT, Walt G3NYY inscribed eloquently:

|>[email-masked] wrote:

|>>Ps...before anyone says it...I do not have sour grapes over the subject
of
|>>LYW, even though he had a bigger signal than me.....( or should I say
than
|>>my 807 with 9.5 watts DC input)

|>You should have had sour grapes, Peter!  An 807 running 9.5 watts input
|>would have been very inefficient - even in Class C.  You need to run at
|>least 60 watts input to make an 807 operate near its peak efficiency.
|>(600 - 750 volts on the plate).   For 9.5 watts input, you would have
|>done better with a 5763 or a TT11 ... or even an audio beam tetrode like
|>a 6L6.

|>For a couple of years, I used a single-valve crystal oscillator on 40m
|>CW, using a 6V6G at 14 watts DC input.  The RF output was about 9 watts.
|>I was able to work all over Europe with that little rig and even managed
|>a few trans-Atlantic contacts with it.

|>73 de G3NYY

|>-- 
|>Walt Davidson               E-mail: [email-masked]
|>                                    [email-masked]
|> 

73 from Bry  (((Amateur Radio G3XLQ / AF4K)))
http://www.mnsinc.com/bry/
E-mail:  [email-masked]
Home of MEGALIST ham radio files, SWL info. etc. etc.

------------------------------

Date: Wed, 05 Feb 1997 02:57:48 GMT
From: [email-masked] (Andy Wallace)
To: [email-masked], [email-masked]
Subject: Wallace website at new location, comments welcome
Message-ID: <[email-masked]>

Hi, Folks!

It was awfully nice of John Brewer to be the caretaker of my radio
JPGs for the past year or more. But I thought I'd take the load off
his back and get some experience with HTML myself, so --

My pictures are now at:

http://world.std.com/~wallace/

and I'd love for you to take a look. At present there are almost 40
pictures online, of various rigs in various states of repair. I hope
you'll all find the place interesting. Please let me know what you
think. The links page has just one link at present. If you have a
homepage and want to link to me, feel free, and if you'd like me to
link your radio page in, give me the URL when you visit.=20

Note the tilde before "wallace," and note there's no www=20
involved, though if you add it it may still work.=20

Enjoy!

73,
--Andy
[email-masked]
http://world.std.com/~wallace/=20
(vacuum tube ham stuff)
Comments appreciated!

------------------------------

Date: Wed, 05 Feb 97 08:23:14 cst
From: [email-masked]
To: [email-masked]
Subject: Top Band Frequency
Message-ID: <[email-masked]>

Hey Y'all:
        I'm putting together a small glowbug for 160M for AM use.  I'm 
basically lazy, so I was thinking of using a common 1.8432 MHz 
microprocessor crystal and trying to get others to do the same.  I 
haven't been able to figure out any kind of band plan other than a DX 
window that I don't recall right now.  Does this use make sense to 
y'all?  Should I just get off my duff and just build a VFO?  What 
think y'all?

Ray Mack
WD5IFS
[email-masked]
Friendswood (Houston), TX

------------------------------

Date: Wed, 5 Feb 1997 11:12:43 -0500 (EST)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] (), [email-masked]
Subject: Re: Top Band Frequency
Message-ID: <[email-masked]>

> 
> Hey Y'all:
>         I'm putting together a small glowbug for 160M for AM use.  I'm 
> basically lazy, so I was thinking of using a common 1.8432 MHz 
> microprocessor crystal and trying to get others to do the same.  I 
> haven't been able to figure out any kind of band plan other than a DX 
> window that I don't recall right now.  Does this use make sense to 
> y'all?  Should I just get off my duff and just build a VFO?  What 
> think y'all?
> 

I would think that is a good idea.  The xtals are cheap and even can
be found on dud pc serial boards from the pc and xt era (for example
old Zenith serial boards have a good rock at that QRG).

The problem is that that is smack in the middle of a lot of fone
activity.  They get pretty testy when cw folks creep up that far.
If a tiny AM did likewyse, dunno.  They might freak out or be happy.

But, I would favor that QRG well, for both CW and Fone.  Also, it will
double nicely up to 3686.4 khz which is a good novice QRG, or if the 
Novice gets canned, will still be a reasonable CW QRG.

Try it and see if you get a lot of flak.  Donn yer flak jacket an'
tally ho!

73/ZUT DE NA4G/Bob UP

------------------------------

Date: Wed, 5 Feb 1997 10:18:58 -0700
From: [email-masked] (Jeff Duntemann)
To: [email-masked]
Subject: 70V PA output transformers
Message-ID: <[email-masked]>

Hi gang--

I was digging around in my transformer bin last night, and retrieved one of
my several "70V line transformers" which are in fact PA audio output
transformers.  I've often wondered what it is about the transformer that
makes it a 70V transformer.  Do they use a 70V audio signal to define the
impedence?  Are the primaries of all 70V transformers the same impedence,
then?

Any thoughts on this?

--73--

--Jeff Duntemann KG7JF
  Scottsdale, Arizona

------------------------------

Date: Wed, 5 Feb 1997 12:22:04 -0600
From: [email-masked] (William Hawkins)
To: [email-masked]
Cc: [email-masked]
Subject: Re: Top Band Frequency
Message-ID: <[email-masked]>

Don't really know what freq you want, but can you heterodyne a computer
crystal with a 32 KC watch crystal and get closer to what you want?  Or
keep doubling the line frequency (ripple from the P/S) until you get what
you need to add or subtract - sort of a poor man's synthesizer?  :-)

Regards,
Bill Hawkins  [email-masked]

Or beat a couple of high freq xtals to get a useful difference ...

------------------------------

End of GLOWBUGS Digest 437
**************************